<%= form_for(@definition) do |f| %>
  <% if @definition.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@definition.errors.count, "error") %> prohibited this definition from being saved:</h2>

      <ul>
      <% @definition.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

	<dl class="field">
		<dt><%= f.label :parent_id %></dt>
		<dd><%= f.text_field :parent_id %></dd>
		<dt><%= f.label :sandbox_id %></dt>
		<dd><%= f.text_field :sandbox_id %></dd>
		<dt><%= f.label :hidden_sandbox_id %></dt>
		<dd><%= f.text_field :hidden_sandbox_id %></dd>
		<dt><%= f.label :label %></dt>
		<dd><%= f.text_field :label %></dd>
		<dt><%= f.label :text %></dt>
		<dd><%= f.text_area :text, class: 'markdown_text' %></dd>

	</dl>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
